@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);


/*活動用*/
*:link, *:visited, *:hover, *:active, *:focus, * {
    outline:none
}

body{ margin:0; padding: 0; background: #232323; }
.full-width{width: 100%;}
.fixed-width{ width: 1280px; margin: auto; }

/*額外設定大小網*/
.only_pc{ display: block; }
.only_m{ display: none; }
/*額外設定大小網*/

/*loading*/
.page-loader{ position: fixed; z-index: 9999; left: 0; top: 0; background: rgba(0,0,0, 1); width: 100vw; height: 100vh; }
.spinner { background: transparent; -moz-animation: rotate 1.5s linear infinite; -webkit-animation: rotate 1.5s linear infinite; animation: rotate 1.5s linear infinite; }
.spinner { border: 4px solid; border-radius: 50%; content: ""; display: inline-block; position: absolute; width: 70px; height: 70px; top: 50%; margin-top: -35px; left: 50%; margin-left: -35px; z-index: 2; }
.spinner:after { border: 4px solid; border-radius: 50%; content: ""; display: inline-block; position: absolute; width: 62px; height: 62px; top: 50%; margin-top: -35px; left: 50%; margin-left: -35px; z-index: 0; }
.spinner { border-color: #21357f rgba(0,0,0, 0.07) #21357f rgba(0,0,0, 0.07); }
.spinner:after { border-color: transparent rgba(255,255,255,0.8) transparent rgba(255,255,255,0.8); -moz-animation: rotate 4s linear infinite; -webkit-animation: rotate 4s linear infinite; animation: rotate 4s linear infinite; }
@-moz-keyframes rotate {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes rotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes rotate {
  0% { -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
/*loading

/*小叮嚀*/
	#pspoint{ position: absolute; top: -50px; } 
	.note{ width: 100%; padding:0px 0 50px; margin: 0 auto; float: left; position: relative; z-index: 2; background: #000000; }
	#btn_note{ width: 1200px; font-size: 30px; font-weight: 400; letter-spacing: 4px; color: #FFFFFF; margin: 0px auto 20px; text-align: center; }
	#btn_note span { display: block; width: 100%; height:100%; color: #000000; float: left; padding-left: 25px; }
	.note_box{ display: block; width: 1200px; margin: 0px auto; padding: 0px 10px 0 26px; font-size:15px; font-weight:normal; font-family: 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Arial,  '蘋果儷中黑', 'Apple LiGothic Medium', '儷黑 Pro', 'LiHei Pro', sans-serif; list-style-position: outside; position: relative; overflow: hidden;  transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
	.note_box ul{ margin: 0px;}
	.note_box ul li{ font-size: 16px; color:#FFFFFF; font-weight:normal; line-height:30px; list-style-position: outside; list-style-type: decimal; text-align:justify; }
	.note_box ul a{ color:#ffffff; text-decoration: underline;}
	.note_box ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 16px; }
	.note_box ul li ol li ul li{ margin-left:20px; list-style-type:square; font-size: 16px; }
	.note_box ul li ol li ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 16px; }
	.btn_click { width: 60px; height: 30px; color: #232323; background: #f5b427; font-size: 18px; text-align: center; line-height: 30px; cursor: pointer; position: absolute; right: 10px; bottom:0; }
	.btn_click2 { display: none; width: 60px; height: 30px; color: #232323; background: #f5b427; font-size: 18px; text-align: center; line-height: 30px; cursor: pointer; position: absolute; right: 10px; bottom:0; }
/*小叮嚀*/


/*社群*/
.community{ background-color: #e6e6e6; position: relative; margin:0 auto; width: 100%; overflow: auto; }
.community .itembox{ width: 464px; padding: 0; margin:0 auto; }
.community .itembox a{ display: block; width: 80px; height: 80px; margin:45px 18px; border-radius: 90px; background:url(../images/community.png)no-repeat center 0; float: left; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; cursor: pointer; }
.community .itembox a:hover{ opacity: 1; }
.community .itembox a:nth-of-type(1){ background-position: 0 0; }
.community .itembox a:nth-of-type(2){ background-position: 0 -80px; }
.community .itembox a:nth-of-type(3){ background-position: 0 -160px; }
.community .itembox a:nth-of-type(4){ background-position: 0 -240px; }
.community .itembox a:nth-of-type(1):hover{ background-position: -80px 0; }
.community .itembox a:nth-of-type(2):hover{ background-position: -80px -80px; }
.community .itembox a:nth-of-type(3):hover{ background-position: -80px -160px; }
.community .itembox a:nth-of-type(4):hover{ background-position: -80px -240px; }
/*社群*/

/***PC版***/
#wrap{}
#container {  }
#content_all { min-width: 1280px; color:#FFFFFF; position: relative;  }
#content_all a{ text-decoration: none; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#content_all p{ font-weight: normal; text-align: justify; }
#content_all h1,h2,h3,h4,h5,h6{ color:#080404; }
#content_all .fixedban { display: block; width: 100%; height: 80px;  position: fixed; left:0; top:0; z-index: 9000; background:#ffffff; animation-timing-function: ease; }
#content_all .fixedban .logo { width: 283px; height: 55px; font-size: 0; background: url(../images/logo.png)no-repeat center top; background-size: 100%; margin: 12.5px auto; }
#content_all .fixedban .logo a { display: block; width: 100%; height: 100%;  }
#content_all .fixedban .tag { width: 150px; height: 128px; background: url(../images/pc/tag.png)no-repeat left top; background-size: 150px 128px; position: absolute; left: 0; top: 80px; font-size: 28px; font-weight: 500; padding: 6px; }
#content_all .fixedban .loginbox { width: 135px; height: 30px; background: url(../images/pc/login.png) no-repeat center top; background-size: 135px 30px; position: absolute; right: 0; top:24px;  font-size: 28px; font-weight: 500; padding: 6px; }
#content_all .fixedban .loginbox a { display: block; width:100%; height: 100%; font-size: 22px; text-align: right; line-height: 18px; }
#content_all .fixedban .loginbox a:hover { color: #000000; text-decoration: underline; }

/* HeaderCon PC */
#content_all .headerCon { width: 100%; position: relative; background: url(../images/pc/mcd_kvbg.jpg)repeat center top; background-size: 1920px 680px; }
#content_all .headerCon .kvbox { width: 1280px; margin: 0 auto 0; padding: 0; position: relative; }
#content_all .headerCon .kvbox .kvboxhide { height: 0; overflow: hidden; position: absolute; left: 0; top:0; z-index: 0; }
#content_all .headerCon .kvbox .kvboxhide h1{ width: 665px; height: 300px; font-size: 50px; position: absolute; left: 25px; top:200px; z-index: 0; }
#content_all .headerCon .kvbox .kvboxhide h2,#content_all .headerCon .kvbox b,#content_all .headerCon .kvbox i{ display: none; width: 100%; height: 22px; font-size: 22px; }
#content_all .headerCon .kvbox .kvboxhide p { font-size: 26px; font-weight: 300; line-height: 39px; color: #FFFFFF; position: absolute; left: 40px; top:498px; }
#content_all .headerCon .kvbox .kvboxshow { width: 100%; height: 680px; padding-top: 36px; padding-bottom: 0px; z-index: 1; }
#content_all .headerCon .kvbox .kvboxshow .h1 {  width: 100%; height: 265px; font-weight: 500; line-height: 50px; text-align: center; color: #FFFFFF;  background: url(../images/pc/mcd_kvh1.png)no-repeat center top; background-size: 1020px 265px; z-index: 999; position: relative; }
#content_all .headerCon .kvbox .kvboxshow .h1 p:nth-of-type(1) { text-align: center; font-size: 26px; line-height: 30px; color: #FFFFFF; position: absolute; left: 605px; top: 50px; letter-spacing: 3.5px; }
#content_all .headerCon .kvbox .kvboxshow .h1 p:nth-of-type(2) { text-align: center; font-size: 36px; line-height: 30px; color: #FFFFFF; position: absolute; left: 600px; top: 104px; letter-spacing: 4px; }
#content_all .headerCon .kvbox .kvboxshow .h1 p:nth-of-type(3) { width: 660px; height: 50px; text-align: left; font-size: 25px; font-weight: 500; line-height: 46px; color: #383635; padding-left: 30px; background: #fffaff; border-radius: 50px; position: absolute; left: 484px; top: 163px; letter-spacing: 0px; }
#content_all .headerCon .kvbox .kvboxshow .h1 a{ display: block; width: 196px; height: 38px; position: absolute; top:169px; }
#content_all .headerCon .kvbox .kvboxshow .h1 a:nth-of-type(1){ background: url(../images/logo.png)no-repeat center top; background-size: 100%; left: 720px; }
#content_all .headerCon .kvbox .kvboxshow .h1 a:nth-of-type(2){ background: url(../images/logo2.png)no-repeat center top; background-size: 100%; left: 925px; }
#content_all .headerCon .kvbox .kvboxshow .news { width: 382px; height: 307px; float: left; margin:35px 27px 0 215px; }
#content_all .headerCon .kvbox .kvboxshow .news h2{ width: 100%; font-size: 28px;line-height: 30px; font-weight: 400; color: #FFFFFF; margin-bottom: 10px; }
#content_all .headerCon .kvbox .kvboxshow .news h2 span{ display: block; width: 5px; height: 32px; background: #FFFFFF; margin-right: 10px; float: left; }
#content_all .headerCon .kvbox .kvboxshow .news .flicker { width: 382px; height: 263px; background: #FFFFFF; border: 2px solid #FFFFFF; overflow: hidden; position: relative; }
#content_all .headerCon .kvbox .kvboxshow .news .flicker .mask { display: block; width: 100%; height: 100%; position: absolute; z-index: 5; }
#content_all .headerCon .kvbox .kvboxshow .news .flicker a { display: block; width: 100%; height: 100% }
#content_all .headerCon .kvbox .kvboxshow .news .flicker a img { display: block; width: 100%; height: 100% }
#content_all .headerCon .kvbox .kvboxshow .news .flicker iframe { position: absolute; top:-1px; left: -1px; }
#content_all .headerCon .kvbox .kvboxshow .psbox { float: left; margin-top: 74px; position: relative; }
#content_all .headerCon .kvbox .kvboxshow .psbox h2{ width: 180px; height: 32px; line-height: 32px; font-size: 16px; font-weight: 400; text-align: center; letter-spacing: 1px; color: #FFFFFF; background: #d52173; border-radius: 34px; padding-left: 5px; }
#content_all .headerCon .kvbox .kvboxshow .psbox p{ font-size: 16px; line-height: 28px; color: #FFFFFF; font-weight: normal; margin: 9px 0 14px 2px; letter-spacing: 0; }
#content_all .headerCon .kvbox .kvboxshow .psbox a{ display: none; width: 140px; height: 140px; background: #fFFFFF; float: left; margin-right: 15px; }
#content_all .headerCon .kvbox .kvboxshow .psbox a img { display: block; width: 100%; height: 100%; }
#content_all .headerCon .kvbox .kvboxshow .psbox > img { display: block; width: 102px; height: 102px; background: #fFFFFF; float: left; margin-right: 15px; position: absolute; left: 351px; border-radius: 10px; }
#content_all .headerCon .kvbox .kvboxshow .psbox > img:nth-of-type(1) { top: 47px;  }
#content_all .headerCon .kvbox .kvboxshow .psbox > img:nth-of-type(2) { top: 161px;  }
#content_all .headerCon .kvbox .kvboxshow .psbox .phone { display:block; width:330px; height: 152px; background: url(../images/pc/mcd_phone.png)no-repeat center top; background-size: 100%; }
#content_all .headerCon .kvbox .kvboxshow .psbox .phone a { display:block; width: 100%; height: 100%; background: none; }

/* contentCon PC */
#content_all .contentCon { position: relative; text-align: center; margin: 0 auto; }
#content_all .contentCon a{ color:#FFFFFF; text-decoration: none; }
#content_all .contentCon h2 { width: 1280px; font-size: 30px; font-weight: 500; letter-spacing: 2px; color: #FFFFFF; margin: 0 auto 24px; }
#content_all .contentCon .item01,#content_all .contentCon .item02,#content_all .contentCon .item03{ position: relative; margin:0 auto; width: 100%; overflow: hidden; }
#content_all .contentCon .itembox{ width: 1280px; height: 100%; margin: 0 auto; padding: 0; position: relative; }
#content_all .contentCon .itembox .point { position: absolute; width: 100%; top:-80px; }

#content_all .contentCon .item01 { height: 500px; background: url(../images/pc/mcd_item01bg.jpg)repeat center top; }
#content_all .contentCon .item01 .itembox{ padding:20px 0; }
#content_all .contentCon .item01 h2:nth-of-type(1){ width: 1280px; font-size: 32px; font-weight: normal; color: #FFFFFF; margin:25px auto; }
#content_all .contentCon .item01 h2:nth-of-type(2){ display: none;  }
#content_all .contentCon .item01 iframe { display: block; width: 594px; height: 334px; border: 2px solid #ffe9ff; margin: 7px 0 0 224px; float: left; }
#content_all .contentCon .item01 .linkbox { width: 224px; margin: 7px 0 0 15px; float: left; }
#content_all .contentCon .item01 .linkbox a { display: block; width: 100%; height: 104px; border: 2px solid #ffe9ff; margin: 0px auto 11px; position: relative; }
#content_all .contentCon .item01 .linkbox a::before{ content:""; display: block; width: 100%; height: 100%; background: url(../images/pc/mcd_item01link.png)no-repeat center top; background-size: 100%; position: absolute; left: 0; top:0; }
#content_all .contentCon .item01 .linkbox a:nth-of-type(1){ background: url(../images/pc/mcd_item01link1.jpg)no-repeat center top; background-size: 101%; }
#content_all .contentCon .item01 .linkbox a:nth-of-type(2){ background: url(../images/pc/mcd_item01link2.jpg)no-repeat center top; background-size: 101%; }
#content_all .contentCon .item01 .linkbox a:nth-of-type(3){ background: url(../images/pc/mcd_item01link3.jpg)no-repeat center top; background-size: 101%; }




/***手機版***/
/***手機版***/
/***手機版***/
@media screen and (max-width: 1100px) {

body{ margin:0; padding: 0; }

/*額外設定大小網*/
.only_pc{ display: none; }
.only_m{ display: block; }
/*額外設定大小網*/

/*小叮嚀*/
#pspoint{ position: absolute; top: -50px; } 
.note{ width: 100%; padding:0px 0 50px; margin: 0 auto; float: left; position: relative; z-index: 2; }
#btn_note{ display: block; width: 640px; height: 70px; line-height: 70px; font-size: 30px; font-weight: 400; margin: 0px auto; padding: 0 20px; }
#btn_note span { display: block; width: 100%; height:100%; margin-right: 18px; margin-left: 0px; float: left; }
.note_box{ display: block; width: 640px; margin: 0px auto; padding:0; font-size:25px;font-weight:normal; font-family: 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Arial,  '蘋果儷中黑', 'Apple LiGothic Medium', '儷黑 Pro', 'LiHei Pro', sans-serif; list-style-position: outside;}
.note_box ul { margin: 10px 0px; }
.note_box ul li{ font-size: 22px;line-height: 40px; font-weight:normal; list-style-position: outside; list-style-type: decimal; text-align:justify; margin: 0 25px 10px 50px; }
.note_box ul li ol li{ margin-left:20px; list-style-type: upper-roman; font-size: 22px; margin-right: 0; }
.note_box ul li ol li ul { margin: 0 auto; }
.note_box ul li ol li ul li{ margin-left:20px; list-style-type:square; font-size: 22px; margin-bottom: 0; }
.btn_click { width: 70px; height: 40px; color: #FFFFFF; background: #681919; font-size: 22px; text-align: center; line-height: 40px; cursor: pointer; position: absolute; color: #232323; background: #f5b427; right: 27px; }
.btn_click2 { display: none; width: 70px; height: 40px; color: #232323; background: #f5b427; font-size: 22px; text-align: center; line-height: 40px; cursor: pointer; position: absolute; right: 27px; bottom:0; }
/*小叮嚀*/

#wrap{ height: 100%; background-size: 200%; }
#container {  }
#content_all{ font-size:30px; font-weight: bold; text-align: center; position: relative;  width: 100%; max-width: 1100px; min-width: 640px; height: 100%; }

/* HeaderCon_m  */
#content_all .headerCon { width: 100%; position: relative;  background: url(../images/mo/mcd_kvbg.jpg)repeat center top; background-size: 1100px 1650px; }
#content_all .headerCon .kvbox { width: 640px; margin: 0 auto 0; padding: 0; position: relative;  }
#content_all .headerCon .kvbox .kvboxhide { height: 0; overflow: hidden; position: absolute; left: 0; top:0; z-index: 0; }
#content_all .headerCon .kvbox .kvboxshow { height: auto; padding-top: 0; }
#content_all .headerCon .kvbox .kvboxshow .h1 {  width: 100%; height: 466px; font-weight: 500; line-height: 50px; text-align: center; color: #FFFFFF;  background: url(../images/mo/mcd_kvh1.png)no-repeat center top; background-size: 1100px 466px; z-index: 999; position: relative; }
#content_all .headerCon .kvbox .kvboxshow .h1 p:nth-of-type(1) { width: 100%; text-align: center; font-size: 22px; line-height: 30px; color: #FFFFFF; position: absolute; left: 0; top: 322px; letter-spacing: 3px; }
#content_all .headerCon .kvbox .kvboxshow .h1 p:nth-of-type(2) { width: 100%; text-align: center; font-size: 31px; line-height: 30px; color: #FFFFFF; position: absolute; left: 0; top: 370px; letter-spacing: 3.2px; }
#content_all .headerCon .kvbox .kvboxshow .h1 p:nth-of-type(3) { width: 570px; height: 42px; text-align: left; font-size: 0; font-weight: 500; line-height: 42px; color: #383635; padding-left: 30px; background: url(../images/mo/mcd_kvbox_p.jpg)no-repeat center top; border-radius: 50px; position: absolute; left: 35px; top: 422px; letter-spacing: 0px; }
#content_all .headerCon .kvbox .kvboxshow .h1 a{ display: block; width: 170px; height: 33px; position: absolute; top:429px; }
#content_all .headerCon .kvbox .kvboxshow .h1 a:nth-of-type(1){ background: none; background-size: 100%; left: 240px; }
#content_all .headerCon .kvbox .kvboxshow .h1 a:nth-of-type(2){ background: none; background-size: 100%; left: 415px; }
#content_all .headerCon .kvbox .kvboxshow .news { width: 570px; height: auto; margin: 40px auto 0; float: none; }
#content_all .headerCon .kvbox .kvboxshow .news h2{ width: 100%; font-size: 28px;line-height: 30px; font-weight: 400; color: #FFFFFF; text-align: left; margin-bottom: 10px; }
#content_all .headerCon .kvbox .kvboxshow .news h2 span{ display: block; width: 8px; height: 32px; background: #FFFFFF; margin-right: 10px; }
#content_all .headerCon .kvbox .kvboxshow .news .flicker { width: 570px; height: 391px; background: #FFFFFF; border: 2px solid #FFFFFF; overflow: hidden; }
#content_all .headerCon .kvbox .kvboxshow .news .flicker a { display: block; width: 100%; height: 100% }
#content_all .headerCon .kvbox .kvboxshow .news .flicker a img { display: block; width: 100%; height: 100% }
#content_all .headerCon .kvbox .kvboxshow .psbox { float: none; width: 570px; height: 655px; margin: 40px auto 0; }
#content_all .headerCon .kvbox .kvboxshow .psbox h2{ width: 253px; height: 32px; line-height: 32px; font-size: 22px; font-weight: 400; text-align: center; letter-spacing: 0; color: #FFFFFF; background: #d52173; border-radius: 34px; padding-left: 10px; }
#content_all .headerCon .kvbox .kvboxshow .psbox p{ font-size: 22px; line-height: 38px; color: #FFFFFF; font-weight: normal; margin: 10px 0 10px 2px; letter-spacing: 0; }
#content_all .headerCon .kvbox .kvboxshow .psbox img{ display: block; width: 275px; height: 275px; background: #fFFFFF; float: left; margin-right: 20px; }
#content_all .headerCon .kvbox .kvboxshow .psbox img:nth-of-type(1){}
#content_all .headerCon .kvbox .kvboxshow .psbox img:nth-of-type(2){  margin-right: 0px; }

#content_all .headerCon .kvbox .kvboxshow .psbox a{ display: block; width: 570px; height: 70px; background: #fFFFFF; float: none; margin-right: 0; position: absolute; border-radius: 70px; overflow: hidden; }
#content_all .headerCon .kvbox .kvboxshow .psbox a:nth-of-type(1){ top:433px; }
#content_all .headerCon .kvbox .kvboxshow .psbox a:nth-of-type(2){ top:528px; }
#content_all .headerCon .kvbox .kvboxshow .psbox a img { display: block; width: 100%; height: 100%; }
#content_all .headerCon .kvbox .kvboxshow .psbox > img{ display: none; width: 275px; height: 275px; background: #fFFFFF; float: left; margin-right: 20px; }
#content_all .headerCon .kvbox .kvboxshow .psbox .phone { display:block; width:570px; height: 263px; background: url(../images/mo/mcd_phone.png)no-repeat center top; background-size: 100%; }
#content_all .headerCon .kvbox .kvboxshow .psbox .phone a { display:none; width: 100%; height: 100%; background: none; }
/* HeaderCon_m End */

/*主要內容 #main_m */
#content_all .contentCon .itembox .point { position: absolute; top:-90px; width: 100%; }

#content_all .contentCon { width: 640px; height: 100%; position: relative; text-align: center; overflow: inherit; margin: 0 auto; }
#content_all a:hover{ text-decoration: none;}

#content_all .contentCon { width: 100%; position: relative; text-align: center; margin: 0 auto;}
#content_all .contentCon a{ color:#FFFFFF; text-decoration: none; }
#content_all .contentCon h2 { width: 100%; height: 70px; line-height: 70px; font-size: 36px; font-weight: 500; letter-spacing: 2px; color: #ffffff; margin: 40px auto 20px; }
#content_all .contentCon p{ width: 600px; line-height: 40px; font-size:22px; font-weight: 500; letter-spacing: 1px; margin:0px auto 10px; text-align: justify; }
#content_all .contentCon .item01,#content_all .contentCon .item02,#content_all .contentCon .item03{ position: relative; margin:0 auto; width: 100%; overflow: visible; }
#content_all .contentCon .itembox{ width: 640px; height: 100%; margin:0px auto 0px; padding:0 0 60px 0; overflow: inherit; position: relative; }
#content_all .contentCon .itembox .point { position: absolute; width: 100%; top:-80px; }
#content_all .contentCon .item06 .itembox #pili { top:-60px; }

#content_all .contentCon .item01 { height: 100%; background: url(../images/mo/mcd_item01bg.jpg)repeat center top; }
#content_all .contentCon .item01 .itembox{ padding:20px 0; }
#content_all .contentCon .item01 h2:nth-of-type(1){ display: none; width: 570px; height: auto; font-size: 31px; font-weight: normal; line-height: 55px; color: #FFFFFF; margin:5px auto 25px; }
#content_all .contentCon .item01 h2:nth-of-type(2){ display: block; width: 570px; height: auto; font-size: 31px; font-weight: normal; line-height: 48px; color: #FFFFFF; margin: 5px auto 25px; padding-left: 0; }
#content_all .contentCon .item01 iframe { display: block; width: 570px; height: 321px; border: 2px solid #ffe9ff; margin: 0px auto 11px; position: relative; float: none; }
#content_all .contentCon .item01 .linkbox { width: 570px; margin: 0 0 0 35px; float: none; }
#content_all .contentCon .item01 .linkbox a { display: block; width: 570px; height: 321px; float: none;  }
#content_all .contentCon .item01 .linkbox a::before{ content:""; display: block; background: url(../images/mo/mcd_item01link.png)no-repeat center top; background-size: 100%; position: relative; left: 0; top:0; }
#content_all .contentCon .item01 .linkbox a:nth-of-type(1){ background: url(../images/mo/mcd_item01link1.jpg)no-repeat center top; background-size: 101%; margin-right: 0px; }
#content_all .contentCon .item01 .linkbox a:nth-of-type(2){ background: url(../images/mo/mcd_item01link2.jpg)no-repeat center top; background-size: 101%; }
#content_all .contentCon .item01 .linkbox a:nth-of-type(3){ display: block; background: url(../images/mo/mcd_item01link3.jpg)no-repeat center top; background-size: 101%; }



}/*手機版end*/





